
typo3.org and community tools - Task # 54423

Major Feature # 54290 (Accepted): Distributions

Status: Closed Priority: Must have
Author: Philipp Gampe Category: [FOR] TER 
Created: 2013-12-14 Assigned To:
Updated: 2014-01-16 Due date:
Subject: Adopt solr TER search facete for distribution
Description

In file /web/www/typo3conf/ext/t3org_base/typoscript/plugin/solr.ts to after line 830:
plugin.tx_solr.search.faceting.facets.category.renderingInstruction.

distribution = TEXT
distribution.value = Distribution

Reinitialize the index queue (maybe reload index configuration too).

History
#1 - 2013-12-14 22:25 - Philipp Gampe
- Tracker changed from Bug to Task

#2 - 2013-12-14 22:26 - Philipp Gampe
- Subject changed from Adopt solr search facette for distribution to Adopt solr TER search facete for distribution

#3 - 2013-12-14 23:48 - Thomas Löffler
- Status changed from Accepted to On Hold

#4 - 2013-12-14 23:49 - Thomas Löffler
- Status changed from On Hold to Under Review

#5 - 2013-12-15 14:56 - Thomas Löffler
- Status changed from Under Review to On Hold

#6 - 2013-12-15 21:55 - Thomas Löffler
- Target version changed from TER Code Sprint 2013 to 2014-01-16

#7 - 2013-12-15 21:55 - Thomas Löffler
- Status changed from On Hold to Resolved

#8 - 2014-01-16 17:35 - Christian Zenker
- Status changed from Resolved to Closed
